# Cross
Cross-reference tool


# Usage 

```lisp
(import "cross")
```

# Example 1

```
> (import "cross")
T
> (cross "tests/lo.lsp")
---Function called-by---
(TEST)
(SOLVER TEST)
(TEST1)
(SOLVER-FAST TEST1)
(COMBINATION SOLVER)
(ZEROP COMBINATION PUSH-BUTTONS PUSH-BUTTONS-FAST PRINT-ANSWER SOLVER SOLVER-FAST)
(1- COMBINATION PUSH-BUTTONS-FAST)
(LOGIOR COMBINATION SOLVER-FAST)
(ASH COMBINATION PUSH-BUTTONS SOLVER-FAST)
(PUSH-BUTTONS SOLVER SOLVER-FAST)
(LOGTEST PUSH-BUTTONS)
(LOGXOR PUSH-BUTTONS PUSH-BUTTONS-FAST SOLVER-FAST)
(1+ PUSH-BUTTONS PRINT-ANSWER SOLVER)
(PUSH-BUTTONS-FAST)
(LOGAND PUSH-BUTTONS-FAST)
(LOGCOUNT PUSH-BUTTONS-FAST)
(PRINT-ANSWER SOLVER SOLVER-FAST)
(LOGBITP PRINT-ANSWER SOLVER-FAST)
(PRINC PRINT-ANSWER)
(TERPRI PRINT-ANSWER SOLVER-FAST)
---Global-var referrd-by---
---Dynamic-var refferd-by---
T
> 

```
